Subject: PHP v2 & v3 in LGPL application?
From: Marc Laporte <marc@marclaporte.com>
Date: Fri, 22 Oct 2004 10:36:48 -0400

Hi!

Can I use PHP License version 3.0 in a LGPL application?
http://www.php.net/license/3_0.txt

Can I use PHP License version 2.0 in a LGPL application?
**http://www.php.net/license/2_02.txt

Very specifically, is it OK to use Net_Socket (PHP2 licensed) within 
Tiki CMS/Groupware (LGPL)?
http://pear.php.net/package/Net_Socket

I searched the web and I couldn't find an answer on this. So I a looking 
for an authoritative answer from this list, a link to a website, anything!

If you are curious, here are our internal debates about this issue:
http://tikiwiki.org/LibLicense

Thanks!

-- 
M ;-)

//////////////////////////////////////////////////////////////////
/                                                                /
/ Marc Laporte       <|>                  http://marclaporte.com /
/ Avantech.net       <|>                     http://avantech.net /
/ Tiki CMS/Groupware <|> http://tikiwiki.org/UserPagemarclaporte /
/                                                                /
//////////////////////////////////////////////////////////////////